Rated 1 out of 5 stars

It´s not work on flash pages, with Java enabled or disables is equal, not work. I prefer 0.95 version. The 0.96.1 not fix the problems!! Downgrade to 0.95! Please andy, fix everything, now the extension is unusable.

This review is for a previous version of the add-on (0.96.1).